@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap');

body {
	padding: 0;
	margin: 0;
	font-family: 'Montserrat', sans-serif;
}

section {
	height: 100vh;
	position: relative;
	width: 100%;
}

section::after {
	position: absolute;
	content: '';
	height: 100%;
}

a {
	text-decoration: none;
}

ul,
li {
	display: block;
	padding: 0;
	margin: 0;
}

p {
	padding: 0;
	margin: 0;
	font-size: 24px;
	font-weight: 400;
	line-height: 119%;
}

input {
	width: 270px;
	padding: 5px 5px;
	height: 35px;
}

input:focus {
	outline: none;
}

form {
	display: block;
}

label {
	display: inline-block;
	font-weight: 500;
	margin-bottom: 11px;
	font-size: 16px;
}

.container {
	width: 1170px;
	margin: 0 auto;
	z-index: 1;
}

.header {
	background: rgba(255, 255, 255, 0.2);
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.07);
	width: 100%;
	position: fixed;
	transition: 0.3s ease-out;
	z-index: 2;
}

.nav {
	padding: 20px 0;
	display: flex;
	align-items: center;
	background: #fff;
}

.nav a {
	color: #000;
	transition: text-shadow 0.3s;
}

.nav a:hover {
	text-shadow: 0 0 0.9px #1f1f1f, 0 0 0.9px #1f1f1f, 0 0 0.9px #1f1f1f;
}

.menu {
	display: flex;
}

.menu li {
	margin-right: 33px;
	font-size: 18px;
	font-weight: 400;
}

.logo {
	margin-right: 100px;
}

.personalCab {
	padding-left: 140px;
	padding-right: 13px;
}

.infolist {
	display: flex;
	font-weight: 400;
	font-size: 24px;
	line-height: 100%;
	position: absolute;
	margin-top: 133px;
	width: 700px;
	justify-content: space-between;
}

.infolist li a {
	color: #000;
	border-bottom: 4px solid #d4d4d4;
	padding-bottom: 10px;
}

.infolist li:hover a {
	text-shadow: 0 0 0.9px #1f1f1f, 0 0 0.9px #1f1f1f, 0 0 0.9px #1f1f1f;
}

.infolist li .active {
	border-bottom: 4px solid #a58dff;
}

.info-page {
	display: flex;
	border: 1px solid #000;
	border-radius: 25px;
	box-shadow: 0px 7px 25px rgba(0, 0, 0, 0.08);
	width: 1170px;
	height: 705px;
	margin-top: 199px;
	position: absolute;
	justify-content: center;
}

.info-page p {
	font-size: 16px;
	font-weight: 500;
}

.field_name {
	margin-left: 268px;
	margin-top: 62px;
	font-size: 24px;
	border: none;
	border-bottom: 1px solid #000;
	font-weight: 500;
}

.field_name:focus {
	outline: none;
	box-shadow: 0 6px 4px -4px rgba(0, 0, 0, 0.12);
}

.person-data .inline input {
	font-size: 20px;
	border-radius: 8px;
	box-sizing: border-box;
	border: 1px solid #000;
}

.person-data .inline input:focus {
	border: 1px solid #b142ff;
	box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
}

.components-information-email-and-phone {
	margin-bottom: 35px;
}

.inline {
	display: inline-block;
	margin-left: 69px;
}

.information-email {
	margin-top: 170px;
}

.button-save {
	border: none;
	border-radius: 13px;
	background: linear-gradient(94.04deg, #819dff 14.22%, #c77fff 84.55%);
	color: #fff;
	font-size: 24px;
	margin-left: 69px;
	margin-top: 137px;
	width: 206px;
	height: 51px;
	transition: all 0.5s;
}

.button-save:hover {
	box-shadow: 0px 6px 15px rgba(162, 142, 255, 0.68);
	cursor: pointer;
	transform: translateY(-4px);
	animation: gradient 3s infinite linear;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 80% 20%;
	}
	100% {
		background-position: 0% 50%;
	}
}
